python-qrencode 1.01-5 source package in Ubuntu

Changelog

python-qrencode (1.01-5) unstable; urgency=low

  * debian/control:
    - Bump standards-version to 3.9.6 (no changes needed)
    - Add Build-Dependency on python-setuptools.
    - Remove the version specification for python-all-dev (not
      relevant anymore).
  * debian/patches/01-fix-segfault-on-long-strings.diff:
    - Make the patch DEP3 compliant.
  * debian/watch:
    - Update URL to use pypi.debian.net redirector.
  * debian/rules:
    - Use pybuild.
  * debian/copyright:
    - Update copyright years.
    - Fix lintian warning dep5-copyright-license-name-not-unique
      by creating a stand-alone license paragraph.

 -- Hugo Lefeuvre <email address hidden>  Sat, 27 Jun 2015 19:26:03 +0200

Upload details

Uploaded by:
Hugo Lefeuvre on 2015-06-30
Uploaded to:
Sid
Original maintainer:
Hugo Lefeuvre
Architectures:
any
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Yakkety release on 2016-04-22 universe python
Xenial release on 2015-10-22 universe python
Wily release on 2015-07-01 universe python

Downloads

File Size SHA-256 Checksum
python-qrencode_1.01-5.dsc 1.9 KiB bbc5d098ad7d02e461d64701bda9dc6ec7c9cd265e1702e4bf1cee75da1c2ec2
python-qrencode_1.01.orig.tar.gz 2.4 KiB fd8cdabd743e2db7a1ad332d4f0fe037e5a7807cb2f1d32da3e39439088bb610
python-qrencode_1.01-5.debian.tar.xz 2.4 KiB 2f6ddd7d85e64c50f1474bcc6ef89ec364b312ee9d9f3f317ea334a61b720a39

Available diffs

No changes file available.

Binary packages built by this source

python-qrencode: Python bindings for the Qrencode QR Code generator library

 This package contains modules that allow you to use the Qrencode QR
 Code generator library in Python programs.

python-qrencode-dbgsym: debug symbols for package python-qrencode

 This package contains modules that allow you to use the Qrencode QR
 Code generator library in Python programs.